.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.689858;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942675;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m3{transform:matrix(0.381986,0.000000,-0.081210,0.381986,0,0);-ms-transform:matrix(0.381986,0.000000,-0.081210,0.381986,0,0);-webkit-transform:matrix(0.381986,0.000000,-0.081210,0.381986,0,0);}
.m9{transform:matrix(0.381988,0.000000,-0.081200,0.381988,0,0);-ms-transform:matrix(0.381988,0.000000,-0.081200,0.381988,0,0);-webkit-transform:matrix(0.381988,0.000000,-0.081200,0.381988,0,0);}
.m1{transform:matrix(0.381988,0.000000,-0.081198,0.381988,0,0);-ms-transform:matrix(0.381988,0.000000,-0.081198,0.381988,0,0);-webkit-transform:matrix(0.381988,0.000000,-0.081198,0.381988,0,0);}
.m8{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m2{transform:matrix(0.381990,0.000000,-0.081190,0.381990,0,0);-ms-transform:matrix(0.381990,0.000000,-0.081190,0.381990,0,0);-webkit-transform:matrix(0.381990,0.000000,-0.081190,0.381990,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.390722,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390722,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390722,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.390816,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390816,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390816,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.736085px;}
.ls1{letter-spacing:-0.128000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.200000px;}
.ls3{letter-spacing:1.316779px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-2.609007px;}
.wsf{word-spacing:-2.080000px;}
.ws10{word-spacing:-1.920000px;}
.wsd{word-spacing:-1.888000px;}
.wsa{word-spacing:-1.856000px;}
.ws5{word-spacing:-0.469520px;}
.ws3{word-spacing:-0.400000px;}
.ws4{word-spacing:-0.320000px;}
.wse{word-spacing:-0.096000px;}
.wsb{word-spacing:-0.064000px;}
.ws7{word-spacing:-0.040000px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.032000px;}
.ws9{word-spacing:0.064000px;}
.ws8{word-spacing:0.080000px;}
.wsc{word-spacing:0.096000px;}
.ws6{word-spacing:6.870150px;}
.ws1{word-spacing:7.851592px;}
._2{margin-left:-4.243347px;}
._1{margin-left:-2.720000px;}
._0{margin-left:-1.676653px;}
._4{width:142.688000px;}
._7{width:164.096000px;}
._6{width:169.504000px;}
._5{width:172.896000px;}
._3{width:233.516653px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:40.893985px;}
.fs6{font-size:46.952000px;}
.fs0{font-size:48.000000px;}
.fs8{font-size:57.251246px;}
.fs7{font-size:73.608508px;}
.fs2{font-size:89.965769px;}
.fs1{font-size:122.681124px;}
.y0{bottom:0.000000px;}
.y1{bottom:37.490196px;}
.y19{bottom:38.614902px;}
.y5{bottom:63.920784px;}
.y18{bottom:88.258170px;}
.y4{bottom:96.537255px;}
.y20{bottom:110.666373px;}
.y1f{bottom:138.784020px;}
.y7{bottom:148.951673px;}
.y1e{bottom:162.215392px;}
.y6{bottom:168.777739px;}
.y8{bottom:204.340314px;}
.y9{bottom:242.156987px;}
.y16{bottom:278.828647px;}
.y17{bottom:312.443294px;}
.y2c{bottom:324.915033px;}
.y2d{bottom:330.824425px;}
.y30{bottom:376.417190px;}
.y27{bottom:430.504608px;}
.y31{bottom:435.809471px;}
.y69{bottom:451.944314px;}
.y1d{bottom:459.793824px;}
.y68{bottom:466.940392px;}
.y28{bottom:472.681078px;}
.y32{bottom:481.566255px;}
.y67{bottom:481.936471px;}
.y66{bottom:496.932549px;}
.y65{bottom:511.928627px;}
.y33{bottom:512.839327px;}
.y29{bottom:514.857549px;}
.y64{bottom:526.924706px;}
.y63{bottom:541.920784px;}
.y1c{bottom:548.833039px;}
.y34{bottom:552.446157px;}
.y62{bottom:556.916863px;}
.y2a{bottom:557.034020px;}
.y61{bottom:571.912941px;}
.y60{bottom:586.909020px;}
.yb{bottom:596.642412px;}
.y5f{bottom:601.905098px;}
.y35{bottom:602.433085px;}
.y5e{bottom:616.901176px;}
.yd{bottom:618.033693px;}
.y5d{bottom:631.897255px;}
.y26{bottom:641.386961px;}
.y5c{bottom:646.893333px;}
.ye{bottom:656.231516px;}
.y5b{bottom:661.889412px;}
.y5a{bottom:676.885490px;}
.yc{bottom:685.262987px;}
.y59{bottom:691.881569px;}
.y25{bottom:695.279118px;}
.y58{bottom:706.877647px;}
.ya{bottom:712.766732px;}
.y57{bottom:721.873725px;}
.y56{bottom:736.869804px;}
.y55{bottom:751.865882px;}
.y15{bottom:757.077020px;}
.y24{bottom:765.573235px;}
.y54{bottom:766.861961px;}
.y53{bottom:781.858039px;}
.y14{bottom:786.106928px;}
.y52{bottom:796.854118px;}
.y51{bottom:811.850196px;}
.y13{bottom:813.610673px;}
.y50{bottom:826.846275px;}
.y23{bottom:840.553627px;}
.y4f{bottom:841.842353px;}
.y4e{bottom:856.838431px;}
.y2f{bottom:862.813431px;}
.yf{bottom:864.033425px;}
.y4d{bottom:871.834510px;}
.y4c{bottom:886.830588px;}
.y10{bottom:896.120346px;}
.y4b{bottom:901.826667px;}
.y2e{bottom:904.989902px;}
.y4a{bottom:916.822745px;}
.y22{bottom:920.123444px;}
.y11{bottom:928.207268px;}
.y49{bottom:931.818824px;}
.y1b{bottom:933.107549px;}
.y36{bottom:943.651667px;}
.y48{bottom:946.814902px;}
.y12{bottom:960.294190px;}
.y47{bottom:961.810980px;}
.y46{bottom:976.807059px;}
.y1a{bottom:982.313431px;}
.y45{bottom:991.803137px;}
.y44{bottom:1006.799216px;}
.y21{bottom:1011.602647px;}
.y37{bottom:1019.413105px;}
.y43{bottom:1021.795294px;}
.y3{bottom:1029.480784px;}
.y42{bottom:1036.791373px;}
.y41{bottom:1051.787451px;}
.y38{bottom:1053.779118px;}
.y40{bottom:1066.783529px;}
.y2{bottom:1076.905882px;}
.y3f{bottom:1081.779608px;}
.y3e{bottom:1096.775686px;}
.y2b{bottom:1109.522353px;}
.y3d{bottom:1111.771765px;}
.y39{bottom:1140.326797px;}
.y3c{bottom:1145.138039px;}
.y3b{bottom:1163.883137px;}
.y3a{bottom:1194.437647px;}
.h7{height:23.408133px;}
.h6{height:29.260167px;}
.h5{height:29.770821px;}
.h10{height:30.496000px;}
.h2{height:32.548751px;}
.hf{height:39.160000px;}
.hd{height:41.395425px;}
.he{height:41.678907px;}
.h8{height:44.745256px;}
.ha{height:45.744000px;}
.hb{height:53.586994px;}
.h4{height:65.495080px;}
.h3{height:89.311858px;}
.hc{height:813.849673px;}
.h9{height:1050.506536px;}
.h1{height:1234.833333px;}
.h0{height:1237.176471px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x17{left:36.499830px;}
.x21{left:54.673203px;}
.x15{left:56.235294px;}
.x22{left:62.233725px;}
.x14{left:72.068654px;}
.x6{left:101.001712px;}
.x4{left:117.906667px;}
.x2{left:142.837647px;}
.x5{left:148.273725px;}
.x16{left:184.308052px;}
.x9{left:246.935425px;}
.x1e{left:251.279601px;}
.xa{left:256.101778px;}
.x18{left:260.391281px;}
.x1f{left:358.670268px;}
.x19{left:363.550242px;}
.x12{left:395.410660px;}
.xe{left:425.326275px;}
.x1a{left:441.717301px;}
.x13{left:484.446752px;}
.x10{left:486.399366px;}
.x1b{left:489.686007px;}
.x3{left:517.364706px;}
.x1{left:527.112157px;}
.x20{left:550.018667px;}
.x1c{left:559.520869px;}
.xc{left:593.315157px;}
.xb{left:601.334935px;}
.xd{left:604.009235px;}
.x7{left:608.592412px;}
.x1d{left:644.945405px;}
.x11{left:725.391556px;}
.x8{left:792.283438px;}
.xf{left:849.573144px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.628290pt;}
.ls1{letter-spacing:-0.109255pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.170711pt;}
.ls3{letter-spacing:1.123945pt;}
.ws2{word-spacing:-2.226935pt;}
.wsf{word-spacing:-1.775397pt;}
.ws10{word-spacing:-1.638828pt;}
.wsd{word-spacing:-1.611515pt;}
.wsa{word-spacing:-1.584201pt;}
.ws5{word-spacing:-0.400762pt;}
.ws3{word-spacing:-0.341423pt;}
.ws4{word-spacing:-0.273138pt;}
.wse{word-spacing:-0.081941pt;}
.wsb{word-spacing:-0.054628pt;}
.ws7{word-spacing:-0.034142pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.027314pt;}
.ws9{word-spacing:0.054628pt;}
.ws8{word-spacing:0.068285pt;}
.wsc{word-spacing:0.081941pt;}
.ws6{word-spacing:5.864061pt;}
.ws1{word-spacing:6.701777pt;}
._2{margin-left:-3.621936pt;}
._1{margin-left:-2.321674pt;}
._0{margin-left:-1.431118pt;}
._4{width:121.792268pt;}
._7{width:140.065205pt;}
._6{width:144.681238pt;}
._5{width:147.576502pt;}
._3{width:199.319654pt;}
.fs5{font-size:27.313808pt;}
.fs4{font-size:34.142259pt;}
.fs3{font-size:34.905326pt;}
.fs6{font-size:40.076184pt;}
.fs0{font-size:40.970711pt;}
.fs8{font-size:48.867173pt;}
.fs7{font-size:62.829019pt;}
.fs2{font-size:76.790866pt;}
.fs1{font-size:104.715269pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:32.000000pt;}
.y19{bottom:32.960000pt;}
.y5{bottom:54.560000pt;}
.y18{bottom:75.333333pt;}
.y4{bottom:82.400000pt;}
.y20{bottom:94.460000pt;}
.y1f{bottom:118.460000pt;}
.y7{bottom:127.138667pt;}
.y1e{bottom:138.460000pt;}
.y6{bottom:144.061333pt;}
.y8{bottom:174.416000pt;}
.y9{bottom:206.694667pt;}
.y16{bottom:237.996000pt;}
.y17{bottom:266.688000pt;}
.y2c{bottom:277.333333pt;}
.y2d{bottom:282.377333pt;}
.y30{bottom:321.293333pt;}
.y27{bottom:367.460000pt;}
.y31{bottom:371.988000pt;}
.y69{bottom:385.760000pt;}
.y1d{bottom:392.460000pt;}
.y68{bottom:398.560000pt;}
.y28{bottom:403.460000pt;}
.y32{bottom:411.044000pt;}
.y67{bottom:411.360000pt;}
.y66{bottom:424.160000pt;}
.y65{bottom:436.960000pt;}
.y33{bottom:437.737333pt;}
.y29{bottom:439.460000pt;}
.y64{bottom:449.760000pt;}
.y63{bottom:462.560000pt;}
.y1c{bottom:468.460000pt;}
.y34{bottom:471.544000pt;}
.y62{bottom:475.360000pt;}
.y2a{bottom:475.460000pt;}
.y61{bottom:488.160000pt;}
.y60{bottom:500.960000pt;}
.yb{bottom:509.268000pt;}
.y5f{bottom:513.760000pt;}
.y35{bottom:514.210667pt;}
.y5e{bottom:526.560000pt;}
.yd{bottom:527.526667pt;}
.y5d{bottom:539.360000pt;}
.y26{bottom:547.460000pt;}
.y5c{bottom:552.160000pt;}
.ye{bottom:560.130667pt;}
.y5b{bottom:564.960000pt;}
.y5a{bottom:577.760000pt;}
.yc{bottom:584.910667pt;}
.y59{bottom:590.560000pt;}
.y25{bottom:593.460000pt;}
.y58{bottom:603.360000pt;}
.ya{bottom:608.386667pt;}
.y57{bottom:616.160000pt;}
.y56{bottom:628.960000pt;}
.y55{bottom:641.760000pt;}
.y15{bottom:646.208000pt;}
.y24{bottom:653.460000pt;}
.y54{bottom:654.560000pt;}
.y53{bottom:667.360000pt;}
.y14{bottom:670.986667pt;}
.y52{bottom:680.160000pt;}
.y51{bottom:692.960000pt;}
.y13{bottom:694.462667pt;}
.y50{bottom:705.760000pt;}
.y23{bottom:717.460000pt;}
.y4f{bottom:718.560000pt;}
.y4e{bottom:731.360000pt;}
.y2f{bottom:736.460000pt;}
.yf{bottom:737.501333pt;}
.y4d{bottom:744.160000pt;}
.y4c{bottom:756.960000pt;}
.y10{bottom:764.889333pt;}
.y4b{bottom:769.760000pt;}
.y2e{bottom:772.460000pt;}
.y4a{bottom:782.560000pt;}
.y22{bottom:785.377333pt;}
.y11{bottom:792.277333pt;}
.y49{bottom:795.360000pt;}
.y1b{bottom:796.460000pt;}
.y36{bottom:805.460000pt;}
.y48{bottom:808.160000pt;}
.y12{bottom:819.665333pt;}
.y47{bottom:820.960000pt;}
.y46{bottom:833.760000pt;}
.y1a{bottom:838.460000pt;}
.y45{bottom:846.560000pt;}
.y44{bottom:859.360000pt;}
.y21{bottom:863.460000pt;}
.y37{bottom:870.126667pt;}
.y43{bottom:872.160000pt;}
.y3{bottom:878.720000pt;}
.y42{bottom:884.960000pt;}
.y41{bottom:897.760000pt;}
.y38{bottom:899.460000pt;}
.y40{bottom:910.560000pt;}
.y2{bottom:919.200000pt;}
.y3f{bottom:923.360000pt;}
.y3e{bottom:936.160000pt;}
.y2b{bottom:947.040000pt;}
.y3d{bottom:948.960000pt;}
.y39{bottom:973.333333pt;}
.y3c{bottom:977.440000pt;}
.y3b{bottom:993.440000pt;}
.y3a{bottom:1019.520000pt;}
.h7{height:19.980164pt;}
.h6{height:24.975205pt;}
.h5{height:25.411077pt;}
.h10{height:26.030059pt;}
.h2{height:27.782197pt;}
.hf{height:33.425272pt;}
.hd{height:35.333333pt;}
.he{height:35.575302pt;}
.h8{height:38.192603pt;}
.ha{height:39.045088pt;}
.hb{height:45.739526pt;}
.h4{height:55.903750pt;}
.h3{height:76.232716pt;}
.hc{height:694.666667pt;}
.h9{height:896.666667pt;}
.h1{height:1054.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x17{left:31.154667pt;}
.x21{left:46.666667pt;}
.x15{left:48.000000pt;}
.x22{left:53.120000pt;}
.x14{left:61.514667pt;}
.x6{left:86.210667pt;}
.x4{left:100.640000pt;}
.x2{left:121.920000pt;}
.x5{left:126.560000pt;}
.x16{left:157.317333pt;}
.x9{left:210.773333pt;}
.x1e{left:214.481333pt;}
.xa{left:218.597333pt;}
.x18{left:222.258667pt;}
.x1f{left:306.145333pt;}
.x19{left:310.310667pt;}
.x12{left:337.505333pt;}
.xe{left:363.040000pt;}
.x1a{left:377.030667pt;}
.x13{left:413.502667pt;}
.x10{left:415.169333pt;}
.x1b{left:417.974667pt;}
.x3{left:441.600000pt;}
.x1{left:449.920000pt;}
.x20{left:469.472000pt;}
.x1c{left:477.582667pt;}
.xc{left:506.428000pt;}
.xb{left:513.273333pt;}
.xd{left:515.556000pt;}
.x7{left:519.468000pt;}
.x1d{left:550.497333pt;}
.x11{left:619.162667pt;}
.x8{left:676.258667pt;}
.xf{left:725.158667pt;}
}
